<?xml version="1.0" encoding="UTF-8"?><record_update table="sp_instance">
    <sp_instance action="DELETE">
        <active>true</active>
        <class_name/>
        <color>default</color>
        <css/>
        <glyph/>
        <id/>
        <order>1</order>
        <roles/>
        <short_description/>
        <size>md</size>
        <sp_column display_value="1">21302a8fdb5c2b00961dff78bf961986</sp_column>
        <sp_widget display_value="Barcode">12b8f3d3d7033100a9ad1e173e24d406</sp_widget>
        <sys_class_name>sp_instance</sys_class_name>
        <sys_created_by>admin</sys_created_by>
        <sys_created_on>2018-09-07 00:14:01</sys_created_on>
        <sys_id>3740ae8fdb5c2b00961dff78bf961948</sys_id>
        <sys_mod_count>0</sys_mod_count>
        <sys_name/>
        <sys_package display_value="Launchpad by NewRocket" source="x_nero_launchpad">8d46e622134c6700793df6b2e144b0f9</sys_package>
        <sys_policy/>
        <sys_scope display_value="Launchpad by NewRocket">8d46e622134c6700793df6b2e144b0f9</sys_scope>
        <sys_update_name>sp_instance_3740ae8fdb5c2b00961dff78bf961948</sys_update_name>
        <sys_updated_by>admin</sys_updated_by>
        <sys_updated_on>2018-09-07 00:14:01</sys_updated_on>
        <title/>
        <u_image/>
        <u_template/>
        <url/>
        <widget_parameters/>
    </sp_instance>
    <sys_translated_text action="DELETE" query="documentkey=3740ae8fdb5c2b00961dff78bf961948"/>
<sys_update_version action="INSERT_OR_UPDATE">
        <action>DELETE</action>
        <application display_value="Launchpad by NewRocket">8d46e622134c6700793df6b2e144b0f9</application>
        <file_path/>
        <instance_id>777c5775db8f1b040e785d00cf9619e0</instance_id>
        <instance_name>newrocketsvsdemo4</instance_name>
        <name>sp_instance_3740ae8fdb5c2b00961dff78bf961948</name>
        <payload><![CDATA[<?xml version="1.0" encoding="UTF-8"?><record_update table="sp_instance">
    <sp_instance action="INSERT_OR_UPDATE">
        <active>true</active>
        <class_name/>
        <color>default</color>
        <css/>
        <glyph/>
        <id/>
        <order>1</order>
        <roles/>
        <short_description/>
        <size>md</size>
        <sp_column display_value="1">21302a8fdb5c2b00961dff78bf961986</sp_column>
        <sp_widget display_value="Barcode">12b8f3d3d7033100a9ad1e173e24d406</sp_widget>
        <sys_class_name>sp_instance</sys_class_name>
        <sys_created_by>admin</sys_created_by>
        <sys_created_on>2018-09-07 00:14:01</sys_created_on>
        <sys_id>3740ae8fdb5c2b00961dff78bf961948</sys_id>
        <sys_mod_count>0</sys_mod_count>
        <sys_name/>
        <sys_package display_value="Launchpad by NewRocket" source="x_nero_launchpad">8d46e622134c6700793df6b2e144b0f9</sys_package>
        <sys_policy/>
        <sys_scope display_value="Launchpad by NewRocket">8d46e622134c6700793df6b2e144b0f9</sys_scope>
        <sys_update_name>sp_instance_3740ae8fdb5c2b00961dff78bf961948</sys_update_name>
        <sys_updated_by>admin</sys_updated_by>
        <sys_updated_on>2018-09-07 00:14:01</sys_updated_on>
        <title/>
        <u_image/>
        <u_template/>
        <url/>
        <widget_parameters/>
    </sp_instance>
    <sys_translated_text action="delete_multiple" query="documentkey=3740ae8fdb5c2b00961dff78bf961948"/>
</record_update>]]></payload>
        <payload_hash>-1147975103</payload_hash>
        <record_name/>
        <reverted_from/>
        <source>ab172cf11bb4f4104ea50e55cc4bcbcb</source>
        <source_table>sys_upgrade_history</source_table>
        <state>previous</state>
        <sys_created_by>henry.frank</sys_created_by>
        <sys_created_on>2021-06-17 19:39:53</sys_created_on>
        <sys_id>1c4728351bb4f4104ea50e55cc4bcb26</sys_id>
        <sys_mod_count>0</sys_mod_count>
        <sys_recorded_at>17a1b7cae9e0000001</sys_recorded_at>
        <sys_updated_by>henry.frank</sys_updated_by>
        <sys_updated_on>2021-06-17 19:39:53</sys_updated_on>
        <type>Instance</type>
        <update_guid>584728350fb4f4101f736fd975de9c26</update_guid>
        <update_guid_history>584728350fb4f4101f736fd975de9c26:0,cd27acf1e5b4f4106197d28c970d535a:1522491431,667fd0afe420f01051d19dcc27427b93:0,ba5f986fa620f0106d12b9c87652550a:1522491431,565c7929ba64381023d510d01ce38822:0,233cfde5d5643810c63d539ffb617e65:1522491431,7e5a3d1f7e1034103c0d84252e28d016:0,044ab11ffc103410db006e8798bcca8b:1522491431,76b1b1db4eb3a4103a2758e91e6c50a8:0,19a1799b24b3a410fd0b6308dd6cec97:1522491431,5f5253b57d7fa010e893a1e1641b7ea6:0,3f321b75137fa010298bf45fa0335da9:1522491431,a822d84519f36010a92a935d3431726e:0,aa07fa40c2bf28109cd4983832f41e83:1522491431,a1bcb18cf5fb28101e0c3d25f22ed47a:0,98ac794c76fb28105c07a6cb1be21ba4:1522491431,fbb8a5c8b87be41055a564ad1f7fd5e7:0,1f986d888d7be4104cb5ea14f2ccb0c7:1522491431,cb48e588527be41009a60c69d5d9b933:0,1e286d48be7be4102c4acc2fa2c6afff:1522491431,b9e7e548ab7be4101b126d141146cff9:0,89c7ad08ae7be410457c73ac8fd3a0dc:1522491431,429dbfef60afe4109f6a2f92578257dd:0,b07c77afcdafe41083df70c7ebe4c1dc:-1510943280,be177a9b80e3e410a879977b73914726:0,8d07329b2ce3e410f53dfbd6be111573:1522491431,66e2e20bcdaba4102624611e7580e07d:0,2bc2e6c726aba4101decb7924e21fdd5:-1317425550,dc3cc5c66f3824107cbe8894ab11d2a2:-1239330624,f3ce2880c1bc201002aa8eb7ee0139e6:-1147975103</update_guid_history>
    </sys_update_version>
    <sys_metadata_delete action="INSERT_OR_UPDATE">
        <sys_audit_delete display_value="">ae95e7e61b19f4504ea50e55cc4bcb00</sys_audit_delete>
        <sys_class_name>sys_metadata_delete</sys_class_name>
        <sys_created_by>aliff.macapinlac</sys_created_by>
        <sys_created_on>2021-07-15 13:58:22</sys_created_on>
        <sys_db_object display_value="" name="sp_instance">sp_instance</sys_db_object>
        <sys_id>3e1befd63bf243d0978d697ab3878c40</sys_id>
        <sys_metadata>3740ae8fdb5c2b00961dff78bf961948</sys_metadata>
        <sys_name/>
        <sys_package display_value="Launchpad by NewRocket" source="x_nero_launchpad">8d46e622134c6700793df6b2e144b0f9</sys_package>
        <sys_parent/>
        <sys_policy/>
        <sys_scope display_value="Launchpad by NewRocket">8d46e622134c6700793df6b2e144b0f9</sys_scope>
        <sys_scope_delete display_value="">4a9cfd898c604c20b3149b0bb6bbf910</sys_scope_delete>
        <sys_update_name>sp_instance_3740ae8fdb5c2b00961dff78bf961948</sys_update_name>
        <sys_update_version display_value="sp_instance_3740ae8fdb5c2b00961dff78bf961948">1c4728351bb4f4104ea50e55cc4bcb26</sys_update_version>
    </sys_metadata_delete>
</record_update>
